<div class="container">
    <h1 class="text-center text-info mt-4 out mb-4">Items Wise Profit</h1>

    <div class="container">
        <table class="table table-striped">
            <thead class="thead-dark">
                <th>item name</th>
                <th>Profit</th>
            </thead>
            <tr *ngFor="let obj of itemsWithProfits">
                <td>{{obj.item_name}}</td>
                <td>{{obj.profits}}</td>
            </tr>
        </table>
    </div>
</div>

